Boxee: A social media center for Ubuntu 10.10-Fix the libdirectfb dependency issue!

By on Oct 10, 2010 in Featured, How-to, Linux, Ubuntu | 18 comments

Boxee is a fantastic media center application and rocks wonderfully well with Linux. We wrote about how to install Boxee on Lucid Lynx. What's interesting is that the new version of Boxee plays wonderfully well as a almost full fledged social media center integrating services like facebook, twitter, buzz, digg and flickr.

Also, it has some amazing apps and channels like ted.com. You can also add your personal feeds.

Boxee Beta from boxee on Vimeo.

I tried installing it on Ubuntu 10.10 and was surprised to receive some dependencies issue after downloading it from official site. The deb file gave a dependency error of requiring libdirectfb. However, libdirectfb is already available as a higher version (on ubuntu 10.10) and you don't have to worry about installing it.

It's not a big deal to fix the libdirectfb dependency issue for Boxee on Ubuntu. You can now change the dependencies by following the instructions from here.

Or you can download the changed dependency package and don't have to worry about changing the dependency.

Boxee 32bit Deb

Boxee 64bit Deb

[via: Boxee Forum]